@charset "UTF-8";
@media screen
{  
#nav {margin: 0 10px}
#page_margins {
	border: 0 none;
	margin: 0 auto;
	width: 1002px;
	padding: 0 0 0 0;
	background-image:  url(../images/bg1000-left.gif);
	background-repeat:repeat-y;
	background-position:left;
	}
#page {
	border: 0 none;
	width: 1002px;
	background-image:  url(../images/bg-right.gif);
	background-repeat:repeat-y;
	background-position:right;
	}
#border-bottom {display:none;}
#border-top {display:none;}
#edge-lo {display:none;}
#edge-ro {display:none;}
#edge-lu {display:none;}
#edge-ru {display:none;}
#teaser {
	margin-left:3px;
	margin-right:10px;
	}
#footer {
	clear: both;
	color: #666;
	font-size:0.60em;
	padding: 0.625em;
	background-color:#fff;
	margin:0 3.35em 0 1.08em;
	border-top: #a2c614 solid 1px;
	border-bottom: 2px solid #dddddd;	
	}

}
